#!/bin/bash
## SGE options
#$ -N pattern
#$ -q queuebreps
#$ -cwd
#$ -S /bin/bash
#$ -o ./logs/pattern_out.log
#$ -e ./logs/pattern_err.log
##
PAT_DIR="/home/jke/BrEPSdb/pattern"
## Create a temporary helper file
touch ${PAT_DIR}/${SGE_TASK_ID}.tmp
## Start pattern creation job
python ./pattern.py ${SGE_TASK_ID}
## Rename .tmp file when done
mv ${PAT_DIR}/${SGE_TASK_ID}.tmp ${PAT_DIR}/${SGE_TASK_ID}.rdy
